fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RXRA-human-ENCSR000BJD-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RXRA-human-ENCSR000BJD-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RXRA-human-ENCSR000BJD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RXRA-human-ENCSR000BJD-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RXRA-human-ENCSR000BJD-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RXRA-human-ENCSR000BJD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RXRA-human-ENCSR000BJW-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RXRA-human-ENCSR000BJW-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RXRA-human-ENCSR000BJW-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RXRA-human-ENCSR000BJW-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RXRA-human-ENCSR000BJW-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RXRA-human-ENCSR000BJW-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RXRA-human-ENCSR000BHU-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RXRA-human-ENCSR000BHU-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RXRA-human-ENCSR000BHU-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RXRA-human-ENCSR000BHU-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RXRA-human-ENCSR000BHU-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RXRA-human-ENCSR000BHU-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR098XMN-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR098XMN-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RXRA-human-ENCSR098XMN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR098XMN-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR098XMN-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RXRA-human-ENCSR098XMN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR352QSB-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR352QSB-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RXRA-human-ENCSR352QSB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR352QSB-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RXRA-human-ENCSR352QSB-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RXRA-human-ENCSR352QSB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
